<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
    <body>
        <h1> <center <span style="color: red;" </span> Notable Places </h1>
    </body>
    <tail> 
        <a href = "main.html"> Return To Main Page </a> 
        <!-- The tail created here takes the user back to the main page of the website.-->
    </tail>
</html>